@font-face {
    font-family: 'Moderat';
    src: url('../fonts/Moderat-Bold.eot');
    src: url('../fonts/Moderat-Bold.eot?#iefix') format('embedded-opentype'),
    url('../fonts/Moderat-Bold.woff2') format('woff2'),
    url('../fonts/Moderat-Bold.woff') format('woff'),
    url('../fonts/Moderat-Bold.ttf') format('truetype'),
    url('../fonts/Moderat-Bold.svg#Moderat-Bold') format('svg');
    font-weight: bold;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Moderat';
    src: url('../fonts/Moderat-Regular.eot');
    src: url('../fonts/Moderat-Regular.eot?#iefix') format('embedded-opentype'),
    url('../fonts/Moderat-Regular.woff2') format('woff2'),
    url('../fonts/Moderat-Regular.woff') format('woff'),
    url('../fonts/Moderat-Regular.ttf') format('truetype'),
    url('../fonts/Moderat-Regular.svg#Moderat-Regular') format('svg');
    font-weight: normal;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Moderat';
    src: url('../fonts/Moderat-Black.eot');
    src: url('../fonts/Moderat-Black.eot?#iefix') format('embedded-opentype'),
    url('../fonts/Moderat-Black.woff2') format('woff2'),
    url('../fonts/Moderat-Black.woff') format('woff'),
    url('../fonts/Moderat-Black.ttf') format('truetype'),
    url('../fonts/Moderat-Black.svg#Moderat-Black') format('svg');
    font-weight: 900;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Kuchen Hollow';
    src: url('../fonts/KuchenHollow-Regular.eot');
    src: url('../fonts/KuchenHollow-Regular.eot?#iefix') format('embedded-opentype'),
    url('../fonts/KuchenHollow-Regular.woff2') format('woff2'),
    url('../fonts/KuchenHollow-Regular.woff') format('woff'),
    url('../fonts/KuchenHollow-Regular.ttf') format('truetype'),
    url('../fonts/KuchenHollow-Regular.svg#KuchenHollow-Regular') format('svg');
    font-weight: 400;
    font-style: normal;
    font-display: swap;
}

